.stiftungsrat_kachel{
    border: solid 2px var(--color-blue);
    min-height: 131px;
}

.stiftungsrat_wrapper{
    padding-left: 72px;
    position: relative;
}

.stiftungsrat_wrapper::before{
    content: "";
    position: absolute;
    height: 100%;
    width: 3px;
    background-color: var(--color-blue);
    top: 0px;
    left: 0px;
}

@media (max-width: 992px) {
    .stiftungsrat_wrapper {
        padding-left: 0px;
    }

    .stiftungsrat_wrapper::before{
        display: none;
    }
}